Bug 807088 - [abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:16bb59aa246eb35691ef864aaef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 21:03 EDT by brunoric
Modified: 2013-02-13 11:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.66 KB, text/plain)
2012-03-26 21:03 EDT, brunoric
no flags Details

  None (edit)
Description brunoric 2012-03-26 21:03:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: _dbus_message_has_type_interface_member
executable:     /usr/bin/pulseaudio
kernel:         3.3.0-4.fc16.x86_64
pid:            1545
pwd:            /
reason:         Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
time:           Mon 26 Mar 2012 09:03:14 PM BRT
uid:            1000
username:       brunoric
xsession_errors: 

backtrace:      Text file, 12966 bytes
dso_list:       Text file, 6540 bytes
maps:           Text file, 29413 bytes
var_log_messages: Text file, 9738 bytes

build_ids:
:183412734bba665fdf61df9a745faf6ad196246b
:2d58ffa4871624dd704579449de271196f998b17
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:28c85e103d92afd13ad9f63c606604480ffcd2fb
:fcc87e65e2b9e0ec4b149067b98c9c7c28233ae8
:9d84e24aac9f86257ddf37b52700e19bd905c666
:5cd7da626d3c1a354fbfe8b5b300b87174043fe8
:20979f9d08934f6ffb477df877fd2afacf0a9ff2
:a638ccc3535e307dfbe8338df04ee414b42a606c
:56cd3347110de747f80fa8861408aea45fc7b74b
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:28b4e6ecaf67f8de6d8141fabf4e280de57bdab8
:3d43eb13a58412ed7effc0be342bdf729cf24c80
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:f60dd3c6871c8305b91dcabed6c9575871980c93
:9f14a2ce170b6cf576d8e4db1fae8987fb258d76
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:cb3d3c961cbe8668e1221be11ed3bf6818526b50
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:a4172ba9423bfdec21bd7ab5f8f9a895e923b235
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:c25db64fbce2e2cad90afaa6648225ee625f38c4
:6f00d1bd4634cf0a3e6223528247304fca90e8c9
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:68a62fb1db4a321f4ba9c6efbd6cb79027872f77
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:b4b893d18ba05c317b225e2c3520eb9f2a6ffbe2
:710693468a9dc88cb6f6a801fa40dc4bb3e2dbdf
:721acc75c1d49f60941efd866ec966af3caa5795
:336d91abcd88a7497bfa631272530ff03b5d3f84
:35f50774d1490c8798688e6ae118da7db83c0678
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:2856180976125f642df259b6fa475cc6c1b10eb3
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:b5e9e3dd039f9823f6a4c7cef599cae7b3b39319
:2670385f49fb9f120f7cf843f211e3c620da8632

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=a61747d48b861875b78e1fa80000000d-1332798072.892374-1812081102
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-tMMTo5
:IMSETTINGS_MODULE=none
:USER=brunoric
:DESKTOP_AUTOSTART_ID=1047fbceec733529bf133279807327551400000013670026
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1367,unix/unix:/tmp/.ICE-unix/1367
:USERNAME=brunoric
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/brunoric/.local/bin:/home/brunoric/bin
:MAIL=/var/spool/mail/brunoric
:QT_IM_MODULE=xim
:PWD=/home/brunoric
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1361
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/brunoric
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=brunoric
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RQCFxfe4LJ,guid=d3d658d1f92b56315ea71ff40000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/brunoric
:XAUTHORITY=/var/run/gdm/auth-for-brunoric-QDT66x/database
:CCACHE_HASHDIR=
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

event_log:
:2012-03-26-22:02:50> Analyzing coredump 'coredump'
:2012-03-26-22:02:50  Coredump references 64 debuginfo files, 35 of them are not installed
:2012-03-26-22:02:50  Setting up yum repositories
:2012-03-26-22:02:50  Looking for needed packages in repositories
:2012-03-26-22:02:51  Packages to download: 7
:2012-03-26-22:02:52  Downloading 7.94Mb, installed size: 7.94Mb. Continue? YES
:2012-03-26-22:02:52  Downloading (1 of 7) libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm: 100
:2012-03-26-22:02:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2012-03-26-22:02:52  Caching files from unpacked.cpio made from libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2012-03-26-22:02:54  Downloading (2 of 7) libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm: 100
:2012-03-26-22:02:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2012-03-26-22:02:54  Caching files from unpacked.cpio made from libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2012-03-26-22:02:59  Downloading (3 of 7) pulseaudio-debuginfo-0.9.23-1.fc16.x86_64.rpm:  79
:2012-03-26-22:03:01  Downloading (3 of 7) pulseaudio-debuginfo-0.9.23-1.fc16.x86_64.rpm: 100
:2012-03-26-22:03:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/pulseaudio-debuginfo-0.9.23-1.fc16.x86_64.rpm
:2012-03-26-22:03:01  Caching files from unpacked.cpio made from pulseaudio-debuginfo-0.9.23-1.fc16.x86_64.rpm
:2012-03-26-22:03:06  Downloading (4 of 7) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm:  84
:2012-03-26-22:03:08  Downloading (4 of 7) libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm: 100
:2012-03-26-22:03:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm
:2012-03-26-22:03:08  Caching files from unpacked.cpio made from libsamplerate-debuginfo-0.1.8-1.fc16.x86_64.rpm
:2012-03-26-22:03:09  Downloading (5 of 7) speex-debuginfo-1.2-0.13.rc1.fc15.x86_64.rpm: 100
:2012-03-26-22:03:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/speex-debuginfo-1.2-0.13.rc1.fc15.x86_64.rpm
:2012-03-26-22:03:09  Caching files from unpacked.cpio made from speex-debuginfo-1.2-0.13.rc1.fc15.x86_64.rpm
:2012-03-26-22:03:10  Downloading (6 of 7) tcp_wrappers-debuginfo-7.6-64.fc16.x86_64.rpm: 100
:2012-03-26-22:03:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/tcp_wrappers-debuginfo-7.6-64.fc16.x86_64.rpm
:2012-03-26-22:03:10  Caching files from unpacked.cpio made from tcp_wrappers-debuginfo-7.6-64.fc16.x86_64.rpm
:2012-03-26-22:03:12  Downloading (7 of 7) flac-debuginfo-1.2.1-6.fc12.x86_64.rpm: 100
:2012-03-26-22:03:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615/flac-debuginfo-1.2.1-6.fc12.x86_64.rpm
:2012-03-26-22:03:12  Caching files from unpacked.cpio made from flac-debuginfo-1.2.1-6.fc12.x86_64.rpm
:2012-03-26-22:03:12  Removing /tmp/abrt-tmp-debuginfo-2012-03-26-22:02:50.18615
:2012-03-26-22:03:12  All 64 debuginfo files are available
:2012-03-26-22:03:12  Generating backtrace
:2012-03-26-22:03:13  Backtrace is generated and saved, 12966 bytes
:2012-03-26-22:03:25> Element 'xsession_errors' saved
:2012-03-26-22:03:26> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: b9baeb1c-e1df-4999-975f-f2988b326ecb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4589.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 5884
:System Swap: 7903
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: RC420/RC520/RC720 0.1
:Form factor: Laptop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:5197:49330) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:278:5197:49330) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:49330) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:49330) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:49330) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4318:4176:5197:49330) pci, nouveau, VIDEO, N/A
:(32902:7200:5197:49330) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:49330) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5348:18215:5199:29049) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:7171:5197:49330) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:49330) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:49330) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:49330) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:49330) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:5197:49330) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 13655800 10507603 10370936 3424256 3137581 3137581
:
Comment 1 brunoric 2012-03-26 21:03:49 EDT
Created attachment 572899 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 10:02:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 11:23:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.